# GoPro Telemetry Exporter

A cli tool to export GoPro metadatas from video files.

## Usage

`gopro-telemetry-exporter --input GPX010001.MP4 --output GPX010001.gpx --GPS5Fix 3 --preset gpx --groupTimes 200`

* `--input` is the path of the GoPro video file
* `--output` is the path to metadatas output file ( can be gpx, kml,
geojson, csv, mgjson, virb, and other format that can be supported by
[GoPro Telemetry Presets](https://www.npmjs.com/package/gopro-telemetry#user-content-presets))
* All other options will be pass directly to [GoPro Telemetry](), you
  can check the list

## TODO

* Check all the presets
* Implement progress

https://www.npmjs.com/package/gopro-telemetry
